/* ---------- Side column menu styles ---------- */

.styledmenu {
	width: 100%; /*width of menu*/
}
.styledmenu .headerbar {
	font: bold 13px Verdana;
	color: white;
	background: #FF6600 url(images/downarrow.gif) no-repeat 8px 6px; /*last 2 values are the x and y coordinates of bullet image*/
	margin-bottom: 2px; /*bottom spacing between header and rest of content*/
	margin-top:0px;
	text-transform: uppercase;
	padding: 7px 0 7px 10px; /*31px is left indentation of header text*/
}
.styledmenu ul {
	list-style-type: none;
	font: bold 13px Verdana;
	margin: 0;
	padding: 0; /*bottom spacing between each UL and rest of content*/
}
.styledmenu ul li {
	padding-bottom: 2px; /*bottom spacing between menu items*/
	margin: 0px;
}
.styledmenu ul li a {
	color: black;
	background: #E7EAED;
	display: block;
	padding: 5px 0;
	line-height: 17px;
	padding-left: 8px; /*link text is indented 8px*/
	text-decoration: none;
}
.styledmenu ul li a:visited {
	color: black;
}
.styledmenu ul li a:hover { /*hover state CSS*/
	color: white;
	background: #FF6600;
	text-decoration: none;
	font-size: 12px;
}
.simplemenu {
	width: 100%; /*width of menu*/
}
.simplemenu .headerbar {
	font: bold 13px Verdana;
	color: #000; /*last 2 values are the x and y coordinates of bullet image*/
	margin-bottom: 0px; /*bottom spacing between header and rest of content*/
	margin-top:0px;
	text-transform: uppercase;
	padding: 7px 0 7px 0px; /*31px is left indentation of header text*/
}
.simplemenu ul {
	list-style-type: none;
	padding: 0 0 20px; /*bottom spacing between each UL and rest of content*/
	margin: 0;
}
.simplemenu ul li {
	margin: 0px;
	padding-bottom: 2px;
}
.simplemenu ul li a {
	font: normal 12px Arial;
	color: black;
	background: #FFF;
	display: block;
	padding: 4px 0 4px 5px;
	line-height: 17px; /*link text is indented 8px*/
	text-decoration: none;
	border-bottom: 1px solid #E9E9E9;
}
.simplemenu ul li a:visited {
	color: black;
}
.simplemenu ul li a:hover { /*hover state CSS*/
	color: #000;
	background: #E7EAED;
	text-decoration: none;
}
.text_purple {
	color: #909;
}
.text_red {
	color: #C00;
}
.text.orange {
	color: #F60;
}
.text.orange {
	color: #F60;
}
.text_orange {
	color: #F60;
}
.text_yellow {
	color: #FC0;
}
.text_green {
	color: #090;
}
.text_blue {
	color: #03C;
}
.text_indigo {
	color: #006;
}
.text_violet {
	color: #66C;
}
/* Images positions */
.float-left {
	display: block;
	float: left;
	margin-right: 10px;
	margin-top: 12px;
	margin-bottom: 12px;
	border: 1px solid #000;
}	
.float-left-index {
	display: block;
	float: left;
	margin-right: 20px;
	margin-top: 12px;
	margin-bottom: 12px;
	border: 1px solid #000;
}	
.float-right {
	display: block;
	float: right;
	margin-left: 10px;
	margin-top: 12px;
	margin-bottom: 12px;
	border: 1px solid #000;
}.blue_link {
	color: #039;
	font-weight: bold;
}
.text_red_bold {
	font-weight: bold;
}
